Subject: [Mip4] My affiliation

From: Pete McCann <[email-masked]>
Date: Wed, 13 Apr 2011 17:14:35 -0500

In the interest of full disclosure, I wanted to let everyone know that I
have changed affiliations.  I am now an employee of Futurwei, a
division of Huawei.  I will continue to use my [email-masked]
e-mail address for IETF-related mail for at least the next little
while.

-Pete